target: libdiffarg.dl
libdiffarg.dl: diff_arg_chdl.o diff_arg.o
	ch dllink libdiffarg.dl diff_arg_chdl.o diff_arg.o

diff_arg_chdl.o: diff_arg_chdl.c
	ch dlcomp libdiffarg.dl diff_arg_chdl.c
              
diff_arg.o: diff_arg.c
	ch dlcomp libdiffarg.dl diff_arg.c

clear:
	rm -f *.o *.dl
